{
    "path": "$OET_PATH/testcases/function_test/network_test/network_ltp/ltp_net.multicast",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_net.multicast_mc_cmds",
            "desc": "ltp 框架中 net.multicast 测试套中的 mc_cmds 用例"
        },
        {
            "name": "test_ltp_net.multicast_mc_commo",
            "desc": "ltp 框架中 net.multicast 测试套中的 mc_commo 用例"
        },
        {
            "name": "test_ltp_net.multicast_mc_member",
            "desc": "ltp 框架中 net.multicast 测试套中的 mc_member 用例"
        },
        {
            "name": "test_ltp_net.multicast_mc_opts",
            "desc": "ltp 框架中 net.multicast 测试套中的 mc_opts 用例"
        }
    ]
}